@charset "utf-8";
/* CSS Document */

/* ------------- LEFT  ------------ */

div#leftnav {
	position:relative;
	float:left;
	width: 143px;
	background-color:rgb(118, 168, 39)
}

#leftnav div.leftnavouterdiv {
	position:relative;
	height:34px;	
}
#leftnav ul {
	list-style: none;
	position: relative;
	background-color: #97C93D;
	margin: 0px;
	padding:0; 
	text-align:center;
}

#leftnav li {
	position:relative;
	margin: 0 0 0 10px;
	padding: 0px;
}

a.leftnavlink {
position: relative;
left: 0px;
display: block;
padding: 7px 3px;
background:url(../images/leftnavshadow.png) white;
border-bottom: 5px solid #DEDEDD;
}

#leftnav a:link, #leftnav a:visited
{
color: #333;
text-decoration: none;
padding: 7px 3px;
}

#leftnav a:hover
{
background-color: #0093DD;
padding: 7px 3px;
color: #fff;
}

ul#pricing_nav a {
background-color: #FFF;
padding: 7px 3px;
color: #fff;
}

ul#pricing_nav a:hover {
padding: 7px 3px;
background-color: #f90;
}

ul#pricing_nav li#chosen_item a {
background-color:#0093DD;
color:#FFF!important;
}

ul#pricing_nav li#chosen_item a:hover {

}


ul#design_nav a {
background-color: #FFF;
padding: 7px 3px;
color: #fff;
}

ul#design_nav a:hover {
padding: 7px 3px;
background-color: #f90;
}

ul#design_nav li#chosen_item a {
background-color:#DD137B;
color:#FFF!important;
}

ul#design_nav li#chosen_item a:hover {

}


ul#offers_nav a {
background-color: #FFF;
padding: 7px 3px;
color: #fff;
}

ul#offers_nav a:hover {
padding: 7px 3px;
background-color: #f90;
}

ul#offers_nav li#chosen_item a {
background-color:#E77817;
color:#FFF!important;
}

ul#offers_nav li#chosen_item a:hover {

}


ul#resources_nav a {
background-color: #FFF;
padding: 7px 3px;
color: #fff;
}

ul#resources_nav a:hover {
padding: 7px 3px;
background-color: #f90;
}

ul#resources_nav li#chosen_item a {
background-color:#84C225;
color:#FFF!important;
}

ul#resources_nav li#chosen_item a:hover {

}


ul#show_nav a:hover {
padding: 7px 3px;
background-color: #f90;
}

ul#show_nav li#chosen_item a {
background-color:#F8C300;
color:#000!important;
}

ul#show_nav li#chosen_item a:hover {

}


div#contact_link {
	position:absolute;
	left:5px;
	width:133px;
}

div#contact_link a:hover{
	/*background-color: #DEDEDD;*/
	background:none;
}

div.newlabel {
	position:absolute;
	left:-10px;
	top:-5px;
	z-index:5;
}
